{
  "sorted_middleware": [],
  "middleware": {
    "/": {
      "files": [
        "server/edge/chunks/node_modules_next_dist_esm_build_templates_edge-wrapper_3b93bb62.js",
        "server/edge/chunks/[root-of-the-server]__db54bf8a._.js",
        "server/edge/chunks/turbopack-node_modules_next_dist_esm_build_templates_edge-wrapper_f739badf.js"
      ],
      "name": "middleware",
      "page": "/",
      "matchers": [
        {
          "regexp": "/:nextData(_next/data/[^/]{1,})?/((?!api|_next/static|_next/image|favicon.ico).*){(\\\\.json)}?",
          "originalSource": "/((?!api|_next/static|_next/image|favicon.ico).*)"
        }
      ],
      "wasm": [],
      "assets": [],
      "env": {
        "__NEXT_BUILD_ID": "V9aUZVxmeFqELg-48KZOW",
        "NEXT_SERVER_ACTIONS_ENCRYPTION_KEY": "0Iot3AT8PH3anxnsbWm50wQ9Ya8Wv5v0UV5w6Niq3lY=",
        "__NEXT_PREVIEW_MODE_ID": "4f151d11dc2823ea8298c566bba4a078",
        "__NEXT_PREVIEW_MODE_ENCRYPTION_KEY": "526259c3d9aff9c8e288d0dcff456e01951b15468e493560d66597ce386fb52d",
        "__NEXT_PREVIEW_MODE_SIGNING_KEY": "9857889a9f71cf2dc4855ce13cfbefdcbfcf29db81f4f3d3f33a17184950332b"
      }
    }
  },
  "instrumentation": null,
  "functions": {}
}